错误!终端不支持 JavaScript ,请打开 JavaScript 功能!
微信开发时构建 NPM ,提示错误『没有找到可以构建的包。』的解决办法
目录
【原创】 🦃 【问答】

微信开发时构建 NPM ,提示错误『没有找到可以构建的包。』的解决办法


从小程序基础库版本 2.2.1 或以上、及开发者工具 1.02.1808300 或以上开始,小程序支持使用 npm 安装第三方包。但是当构建 NPM 时却提示没有找到可以构建的包,该如何解决呢?

出现该错误是因为没有进行 NPM 项目初始化,进入小程序根目录,输入如下命令即可解决:

npm init

打开手机扫描阅读

悬浮设置

系统布局

系统设置

语言设置

权限设置

运行时间

2917 天

系统版本

Alpha 3.4

当天日期

2020-06-01 00:00:00

昨天日期

2020-05-31 00:00:00

明天日期

2020-06-02 00:00:00


内容已复制! 页面将刷新! 已取消喜欢! 暂无喜欢网站! 状态已经更新!
Loading...